• Главная
  • Поиск
    •  
  • Здравствуйте, Гость

Автор Тема: Не удается установить из за версии php  (Прочитано 1265 раз)
  • *
  • Сообщений: 2
Не проходит проверку по версии PHP version >= 5.6.x Версия на сервре PHP 7.1.1-1+deb.sury.org~trusty+1 (cli) (built: Jan 20 2017 09:43:29)
Как обойти проверку?

Оффлайн Dis
  • Admin
  • *****
  • Сообщений: 1467
    • Шаблоны и плагины Osclass
Доработки любой сложности.
Задание присылайте в личку.

  • *
  • Сообщений: 2
« Ответ #2 : 27 Март 2017, 22:54:13 »
Если кому интересно решение, то..
Подправил в коде условия вывода кнопки установки.
Установка прошла успешно.

 


test